import { request } from '@/utils/request'

export function fetchGetOrderList<T>(domain: string, payload: object) {
  return request.post<T>(`/equityOrderRest/getCurrentUserPayOrderList.json?domain=${domain}`, payload)
}
